Subject: Re: Complete with DocuSign: OFFER LETTER -Vikas Singh.pdf, NDA.pdf, Orientation.pdf
From: Vikas Singh <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 17:14:14 +0000

Hi Team,

Thank you for the opportunity.

I acknowledge and accept.

Kind regards,
Vikas Singh

Sent from Proton Mail mobile

-------- Original Message --------
On 16 Mar 2023, 10:29 pm, Aishwarya Jaiswal via DocuSign wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> [REVIEW DOCUMENTS](https://na3.docusign.net/Signing/EmailStart.aspx?a=2a310fb7-0a49-42b6-bc00-701c35b12e48&acct=c945350b-b013-49d7-a7c4-cd9cc4305747&er=6c75ed3c-a346-4f5b-952e-877514780eb6)
>
> Aishwarya Jaiswal
> [email-masked] - Letter
>
> Powered by	[DocuSign]
>
> Do Not Share This Email
> This email contains a secure link to DocuSign. Please do not share this email, link, or access code with others.
>
> Alternate Signing Method
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 2A310FB70A4942B6BC00701C35B12E483
>
> About DocuSign
> Sign documents electronically in just minutes. It's safe, secure, and legally binding. Whether you're in an office, at home, on-the-go -- or even across the globe -- DocuSign provides a professional trusted solution for Digital Transaction Management™.
>
> Questions about the Document?
> If you need to modify the document or have questions about the details in the document, please reach out to the sender by emailing them directly.
>
> Stop receiving this email
> [Report this email](https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10oW6b4-yeIU9JX6kIVT1BIT4iFjtV1wKYVTZMFnK0UjuhbYSwlJPcd-GHxxZASyEq9Lfblbg1LI4aSygmpuz1VIDk2LrWWvEJwGze477Uz-hkSXK3psEixXYVvfV47UaesR_tn1ycfLESChY4FvOZWExDK8PD3HxQBtWhI9_lSca0LmeQhcm5_bwGCm-rtQE_P9NAG9qy7asd6T-UJtSirwBCZWYHKc45U4O509_N4tnHvpflQAkfrTBIhdU1RKs3Cqz7NK2sD4ZQ0OQ7QXqdMrvszeuh-HwvjkjZpfPMikiYYKhaxI3vmwWjxsrGCwg0BJVJpYY4Z4_hWaTotirzGsbUUqnbOemu40YhKeGPLoI9pWWuLsh4UfkHNGDgP4Y1s874xteqYHRwXUkWgyZh1KGeAqK9KeXAyWIsZG_tve6f41Oh49yw_kTIw5-kQV3QWp3ouMIPvWvZjgNgf3WpU&lang=en) or read more about [Declining to sign](https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide) and [Managing notifications](https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications).
>
> If you are having trouble signing the document, please visit the [Help with Signing](https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend) page on our [Support Center](https://www.docusign.com/support).
>
> [Download the DocuSign App](https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend)
>
> This message was sent to you by Aishwarya Jaiswal who is using the DocuSign Electronic Signature Service. If you would rather not receive email from this sender you may contact the sender with your request.